@charset "utf-8";

.pc-hide {
  display: none;
}

body {
  font-family: YakuHanJPs, "メイリオ", Meiryo, "ＭＳ ゴシック", "MS Gothic", sans-serif;
  font-weight: 300;
}

body {
  min-width: 960px;
}

/* ヘッダー */
.site_logo {
  display: none;
}
.header_bg {
  height: 138px;
  padding: 10px 0 0;
  background: url(../img/bg_blue.png) 50% 100% no-repeat;
}
header {
  position: relative;
  width: 980px;
  margin: 0 auto;
}
#gloNav {
  width: 980px;
  margin: 0 auto;
}
#gloNav ul li {
  position: relative;
  float: left;
}
#gloNav ul li.new:after {
  top: 0;
}
#gloNav ul li:nth-child(2) {
  top: -7px;
  margin-left: 11px;
}
#gloNav ul li:nth-child(3) {
  top: 3px;
  margin-left: 10px;
}
#gloNav ul li:nth-child(4) {
  top: -8px;
  margin-left: 11px;
}
#gloNav ul li:nth-child(5) {
  top: 3px;
  margin-left: 10px;
}
#gloNav ul li:nth-child(6) {
  top: -4px;
  margin-left: 2px;
}
#gloNav ul li a {
  display: block;
}
#gloNav ul li a:after {
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
#gloNav ul li a:hover:after {
  opacity: 1;
}
#gloNav ul li a.top:after {
  background-image: url(../img/nav_top_ov.png);
}
#gloNav ul li a.about:after {
  background-image: url(../img/nav_about_ov.png);
}
#gloNav ul li a.companies:after {
  background-image: url(../img/nav_companies_ov.png);
}
#gloNav ul li a.event:after {
  background-image: url(../img/nav_event_ov.png);
}
#gloNav ul li a.access:after {
  background-image: url(../img/nav_access_ov.png);
}
#gloNav ul li a.top img,
#gloNav ul li a.top:after {
  width: 156px;
  height: 113px;
}
#gloNav ul li a.about img,
#gloNav ul li a.about:after {
  width: 136px;
  height: 103px;
}
#gloNav ul li a.companies img,
#gloNav ul li a.companies:after {
  width: 145px;
  height: 98px;
}
#gloNav ul li a.event img,
#gloNav ul li a.event:after {
  width: 175px;
  height: 124px;
}
#gloNav ul li a.access img,
#gloNav ul li a.access:after {
  width: 146px;
  height: 110px;
}
#gloNav ul li a.map img,
#gloNav ul li span.map img,
#gloNav ul li a.map:after {
  width: 178px;
  height: 118px;
}
ul.share {
  position: absolute;
  top: 16px;
  left: 100%;
  width: 108px;
}
ul.share li {
  float: left;
  margin: 0 0 0 10px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
}
ul.share li#line {
  display: none;
}
ul.share li img {
  width: 40px;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
ul.share li a:hover img {
  opacity: 0.8;
}
#menu_btn {
  display: none;
}
#contents {
  padding: 144px 0 10px;
  min-height: -webkit-calc(100vh - 392px);
  min-height: calc(100vh - 392px);
}
#contents main {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
#pagetop {
  position: fixed;
  right: auto;
  left: 50%;
  margin-left: 490px;
  bottom: -1000px;
  width: 189px;
  height: 235px;
  background: url(../img/top_character.png) 0 0 no-repeat;
  color: transparent;
  text-indent: -4444em;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear 510ms;
  -o-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear 510ms;
  transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear 510ms;
  z-index: 1000;
}
#pagetop.show {
  opacity: 1;
  bottom: 40px;
  -webkit-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear;
  -o-transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear;
  transition: opacity 0.5s linear, margin-bottom 0.15s linear, bottom 10ms linear;
}
#pagetop img {
  display: block;
  width: 189px;
  height: 235px;
  background: url(../img/top_character.png) 100% 0 no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
#pagetop:hover img {
  opacity: 1;
}
.footer_bg {
  padding: 78px 0 0;
}
footer {
  width: 960px;
  margin: 0 auto 34px;
}
footer .banner {
  position: absolute;
  top: 0;
  right: 0;
}
footer .banner li {
  margin: 0 0 10px;
}
footer .banner li a {
  display: block;
  width: 325px;
  height: 105px;
  background: 0 0 no-repeat;
}
footer .banner li a img {
  display: block;
  width: 325px;
  height: 105px;
  background: 0 100% no-repeat;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
footer .banner li a.bnr_twitter,
footer .banner li a.bnr_twitter img {
  background-image: url(../img/banner_twitter.png);
}
footer .banner li a:hover img {
  opacity: 1;
}
.partners {
  margin: 0;
}
.copyright {
  clear: both;
  height: auto;
}
.copyright .cr_lists {
  white-space: nowrap;
  display: block;
  width: 960px;
  margin: 0 auto;
}
.copyright .cr_lists wbr {
  /*display: none;*/
}
/*.copyright {
  clear: both;
  width: 952px;
  margin: 0 auto;
  background: none;
  text-align: right;
  line-height: 1;
}*/
/***********************************
  コンテンツ
***********************************/
h1.page_title {
  text-align: center;
}
